.adestacados{
	width: 250px;
	margin-bottom: 10px;
}

.adestacados header{
	width: 100%;
	border-top: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
	padding: 7px 0;
} 

.adestacados header h1{
	font-size: 18px;
	font-family: 'Signika', sans-serif;
	font-weight: 500;
}

#adesta p{
	width: 140px;
	float: left;
	font-family: 'Signika', sans-serif;
	font-size: 14px;
	line-height: 16px;
}

#adesta p:hover
{ 
	text-decoration: underline;
}

#adesta img{
	width: 100px;
	height: 80px;
	float: left;
	margin-left: 10px;
}

#adesta ul li{
	width: 100%;
	display: block;
	border-bottom: 1px solid #f2f2f2;
	padding: 13px 0;
}